body.home .masco-header-area {
    background: #F4F4F4;
}

body:not(.home) .masco-header-area {
    background: #FFF;
}

.page-title {
    font-size: 48px;
    font-weight: 600;
}


.dm-header-page {
    text-align: center;
    background: url(../images/subtract-page-banner.svg) bottom center no-repeat;
    padding: 40px;
    background-size: cover;
    padding-bottom: 70px;
    margin-bottom: -108px;
    position: relative;
    z-index: 1;
}

body.elementor-editor-active .dm-header-page {
    z-index: auto;
}

body.no-dm-header-page .dm-header-page {
    display: none !important;
}

body.page-bg-gray {
    background-color: #f4f4f4;
}

body.page-bg-gray .dm-header-page {
    background-color: #f4f4f4;
}

.page-header-sub-title {
    max-width: 535px;
    font-size: 20px;
    margin: 0 auto;
    font-family: 'Roboto';
    color: #10404C;
    
}

/* .page-header-sub-title *:not(img):not(.d-lg-flex) {
    opacity: 0.7;
} */

body.page-large-header-sub-title .page-header-sub-title {
    max-width: 890px;
}

body.page-no-header-title .page-title {
    display: none;
}

body.page-no-header-breadcrumbs .breadcrumbs {
    display: none;
}


.dropdown.dropdown-languages .dropdown-toggle {
    border: 1px solid rgba(16, 64, 76, 0.2);
    background: transparent;
    padding: 4px 11px;
    color: rgb(16 64 76 / 50%);
    height: auto;
    font-size: 14px;
}


.dropdown.dropdown-languages .flat-lang {
    background: url(./flag-ca.svg) center no-repeat;
    width: 14px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.dropdown.dropdown-languages .dropdown-item-lang span {
    vertical-align: middle;
    display: inline-block;
}

.wpml-ls-statics-footer {
    display: none !important;
}

.dimpo-lang-switcher-mobile {
    display: block;
}

.dimpo-lang-switcher-mobile ul {
    display: flex;
    gap: 20px;
    padding: 10px 0;
    justify-content: center;
}

.dimpo-lang-switcher-mobile .flat-lang {
    background: url(./flag-ca.svg) center no-repeat;
    width: 14px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    margin-top: -8px;
}

.dimpo-lang-switcher-mobile a {
    color: #FFF;
}

.dimpo-lang-switcher-mobile span.wpml-ls-display {
    display: none;
}

@media screen and (min-width: 1023px) {
    .dimpo-lang-switcher-mobile {
        display: none !important;
    }
}


body.page-no-header-breadcrumbs.page-no-header-title .dm-header-page {
    padding: 20px;
    background: #f4f4f4;
}

body.page-no-header-breadcrumbs.page-no-header-title .page-header-sub-title {
    font-size: 16px;
}

@media screen and (max-width: 768px) {
    body.page-no-header-breadcrumbs.page-no-header-title .dm-header-page {
        padding: 10px;
    }

    body.page-no-header-breadcrumbs.page-no-header-title .page-header-sub-title {
        font-size: 13px;
        line-height: 1.4em;
    }
}